@charset "utf-8";
/*
 CSS Create by 2fellows
*/
@media (max-width: 1360px){
    .service-list-information2f .slick-prev.slick-arrow{ left: -15px; }
    .service-list-information2f .slick-next.slick-arrow{ right: -15px; }

}
@media (max-width: 1288px){}
@media (max-width: 1280px){}
@media (max-width: 1200px){
  .faq-section-block .list-view2f ul li img{max-width: 15px;}
  .faq-question-bubble{width: 70px; height: 65px;}
  .slick-next.slick-arrow{background-image: url(../images/arrow-right-blue.svg);}
  .service-list-group2f ul li .box-service-group2f a { padding: 12px 15px;}
    .container{ width: 100%;}
    .vision{margin-top: 0;}
    .vision-images img{width: 90%;}
    .vision-left-brokengrid .vision-images img{width: 80%;}
    .vision-lightblue .vision-description {padding: 70px 15px 110px 70px;}
    .vision-darkblue .vision-description {padding: 70px 70px 110px 15px;}
    .list-color li {padding: 17px 100px 17px 50px;}
    .structure-list-body2f { padding: 30px 30px 30px 30px;}
    .structure-list-head2f h4 {  font-size: 35px; line-height: 30px;}
    .control-text-service { top:-10px; }
    .layout-service-type { height:100px;}
    .layout-service-type .img-service2f { width: 70px; }
    .layout-service-type span.img-service2f span { height: 70px; }
    .img-service2f img { max-height: 50px; }
    .modal-dialog.modal-lg { max-width:95%;}
    .box-gallery-list .detail-asset {float: none;}
    .content-editor h3, .content-editor h4 { font-size:40px;  line-height:40px;}
    .box-img-vertical .bg-blue{    bottom: 50px; left: 50px;}
    .service-list-group2f ul li{ padding: 0 15px;}
    .box-service-group2f a{ padding: 20px 10px;}
}
@media (max-width: 1024px){
  .name-organization a::after{width: 340px;}
    .plan-policy > .row{margin-bottom: 30px;}
    video{max-width: 100%; height: 100%;}
    .header-organization-new::after{width: 90px;}
    .header-organization-new h2{min-width: 330px; font-size: 36px;}
    .board-img2f { width: 230px; height: 230px;}
    .board-name-position2f h2{ font-size: 55px; line-height: 55px;}
    .board-name-position2f h3 {font-size: 35px; line-height: 40px; max-width: 350px;}
    .board-top-in2f::after{ top: 155px;}
    .board-detail-top2f { height: 400px;}
    .board-top-in2f{ padding: 40px 0;}
    .faq-block{padding:15px}
    .control-economy .board-top-in2f { padding:90px 0;}
    .content-our-service .box-list-information2f{padding: 30px 20px;}
    .img-list-step{height: 260px;}
    .service-list-group2f ul li{ padding: 0 10px;}
    .service-group2f{ padding-top: 50px; padding-bottom: 50px;}
    .text-service2f {margin-bottom: 10px;}
    .boxheadline2f::after{ top: 30px;}
    .icon-service2f img{max-height: 40px;}
    .box-list-organization::after{top: 60px;}
    .name-organization a{font-size: 35px; line-height: 30px;}
    .box-rss-feed .box-article-des2f .title2f p{height: 38px;}
    .box-bg-editor{width: 755px;}
    .content-form .box-register .box-form:first-child .control-form{padding-right: 30px;}
    .service-infomation2f{ margin-top: 50px;}
    .service-editor2f{ margin-bottom: 50px;}
    .service-group2f{ padding-bottom: 0;}
}
@media (max-width: 991px){
  .collapse-legislation .img-list-information2f{margin: 0;}
  .menulist2f ul.submenu_level03 > li:first-child > span::after{top: 16px;}
  .menulist2f ul.submenu_level03 > li:first-child > span{padding-top: 10px;}
  .menulist2f ul.submenu_level03 > li:last-child > a{padding-bottom: 10px;}
  .menulist2f ul.submenu_level03 ul li a{padding-left: 40px;}
  .menulist2f ul.submenu_level03 ul.submenu_level05, .menulist2f ul.submenu_level03 > li:last-child > span{padding-bottom: 10px;}
  .headline-banner h2{font-size: 60px;}
  .btn-advance-search .btn{min-width: 150px;}
  .box-advance-search .nopaddingright{padding-right: 15px;}
  .btn-advance-search{position: relative; text-align: center; bottom: 0;}
  .box-advance-search{padding-right: 0; margin-bottom: 30px;}
  .filter-select{margin-bottom: 15px;}
  .box-advance-search>.row>.col-sm-5,
  .box-advance-search>.row>.col-sm-3,
  .box-advance-search>.row>.col-sm-2{width: 50%;}
  .btn-right2f{text-align: center;}
  #menu2f .navbar-right{float: none !important;}
  .text-layout-value h4 {font-size: 45px;line-height: 40px;}
  .layout-value h2 {font-size:80px;line-height:75px;}
  .layout-value h2 span {font-size:130px;}
  .subimg-value span img {height: 90px;}
  .subimg-value span {width:150px;height:150px;}
  .subimg-value {left: 25px;top:0;}
  .layout-value {padding-left: 230px;height: 150px;}
    .box-list-organization-new{margin-bottom: 30px;}
    .header-organization-new::after,
    .box-organization-first .header-organization-new::after{width: 2px; height: 50px; background-image: url(../images/border-up.png); background-repeat: repeat-y; left: 50%; bottom: -58px; top: auto; background-size: auto;}
    .img-organization-new{margin: 0 auto;}
    .box-right-organization{max-width: 800px; margin: 0 auto;}
    .box-left-organization{text-align: center;}
    .box-organization-new{margin-bottom: 30px;}
    .header-organization-new{position: relative; margin-top: 0; top: 0; margin-bottom: 50px;}
    .img-organization-new::after,
    .control-organization-new::after,
    .box-right-organization::after,
    .img-organization-new::before{display: none;}
    .box-organization-new .row.row-eq-height .col-sm-6{width: 100%;}
    .btn-download{ width: 85%;}
    .btn-download .btn{ font-size: 25px;}
    .content-structure2f > p{ margin-bottom: 50px;}
    .structure-list-box2f{ margin-bottom: 30px;}
    .vision-title, .vision-detail {font-size: 40px;line-height: 40px; }
    .vision-left-brokengrid .vision-images img{width: 65%;}
    .vision-lightblue .vision-description {padding: 50px 15px 80px 40px;}
    .vision-darkblue .vision-description {padding: 50px 15px 80px 15px;}
    .list-color li {padding: 15px;}
    .logo-image,.logo-text-wrapper,.list-color{margin-bottom: 15px;}
    .content-faq .filter-content{margin-bottom: 15px;}
    .faq-block{margin-bottom: 15px;}
    .faq-collapes .panel-body,.faq-collapes .panel-default>.control-collpape-faq .panel-heading{
      padding-left: 80px;
      padding-right: 15px;
      background-position: 15px 12px;
    }
    .faq-title a{height: auto;}
    .contact-detail2f::after{ display: none;}
    .contact-detail2f{ padding-right: 30px; min-height: initial; padding-bottom: 0;}
    .content-epetition .content-tablelist2f .table, .content-editor .table,
    .content-editor .content-epetition .box-head-report{ margin-bottom:20px;}
    .box-list-information2f{ margin:0 auto 20px; width: 180px;}
    .control-text-service {  top:-10px; }
    .layout-service-type {  margin-bottom: 30px;}
    .content-fullcalendar2f .fc-left .fc-next-button, .content-fullcalendar2f .fc-left .fc-prev-button {  top:7px  }
    .content-fullcalendar2f .fc-toolbar h2 { font-size:50px!important; line-height: 60px!important; }
    .content-fullcalendar2f .fc-button-group { width:100%; }
    .content-fullcalendar2f .fc-right button { width:33%; }
    .content-fullcalendar2f .fc-left {
        position: relative;
        padding: 0 50px;
        display: inline-block;
        width:100%;
        text-align: center;
    }
    .content-fullcalendar2f .fc-right { position: relative; top: 0; width:100%;}
    .content-fullcalendar2f .fc-toolbar {  display: block; }
    .wrapper-economy-temtext01 .layout-text-about, .wrapper-economy-temtext03 .layout-text-about {  margin-left: 30px; }
    .wrapper-economy-temtext02 .layout-text-about, .wrapper-economy-temtext04 .layout-text-about {  margin-right: 30px; }
    .control-economy .board-top-in2f { padding:50px 0; }
    .control-economy .board-detail-bg { background-image: none; background-color: #2372B5; position: relative;}
    .control-economy .board-detail-top2f {  height: auto;}
    .control-economy .logo-economy { text-align: center;  margin-bottom: 30px; }
    .control-economy .logo-economy img{ width:100%;  max-width:300px; }
    .layout-number ul li{   width:50%; }
    .insite-headline h1 { font-size: 60px; line-height: 60px; }
    .box-img-vertical .bg-blue{ display: none;}
    .insite-headline{margin-bottom: 30px;}
    .topic-vocab h3{font-size: 45px; line-height: 45px;}
    .text-list-information2f ul li{ margin-bottom: 3px;}
    .control-collaps-legislation .box-list-information2f{top: 10px;}
    .control-collaps-legislation .box-list-information2f .img-list-information2f{width: 49px; height:49px;}
    .control-collaps-legislation span.img-list-information2f span{height: 45px;}
    .control-collaps-legislation .box-list-information2f .img-list-information2f img{max-height: 23px;}
    .content-digital-trusted .service-list-information2f ul li{width: 33%;}
    .box-list-step{min-height: inherit;}
    .service-step2f{padding: 60px 0;}
    .img-list-step{height: 190px;}
    span.num-step{left: 0; width: 25px; height: 25px; font-size: 20px; line-height: 20px;}
    .text-list-step a{font-size: 22px; line-height: 23px;}
    .box-detail-intro2f{margin-bottom: 20px;}
    .list-intro2f ul li{font-size: 25px; line-height: 30px; }
    .ico-pdf a::after{height: calc(100% - 10px); top: 3px;}
    .ico-pdf{top: 15px;}
    .box-list-collapse{padding: 20px 35px 20px 100px;}
    .content-collapse-information .content-collapse .collapse-list2f ul li .panel-group .panel-title a{padding-top: 24px; padding-bottom: 24px;}
    .name-organization a{font-size: 28px; line-height: 28px;}
    .name-organization p{font-size: 18px; line-height: 22px;}
    .box-list-organization::after{top: 55px;}
    .name-organization h3{font-size: 22px; line-height: 22px;}
    .img-organization{width: 120px; height: 120px;}
    .content-job-list .content-tablelist2f .job-link a{font-size: 30px; line-height: 30px; margin-bottom: 10px;}
    .content-job-list .content-tablelist2f .box-position2f{font-size: 20px;}
    .content-job-list .content-tablelist2f .table>tbody>tr>td:last-child{padding: 15px 20px;}
    .content-form .box-profile .box-form:first-child .control-form {padding-left: 180px; margin: 40px 0 20px 0;}
    .text-red{font-size: 21px;}
    .content-form .text-input2f{font-size: 22px; line-height: 22px;}
    .content-form ..box-profile .box-form:first-child .control-form{padding-left: 185px; margin: 60px 0 50px 0;}
    .avatar-wrapper{width: 130px; height: 130px;}
    .box-upload-profile{margin-bottom: 0; bottom: 15px;}
    .box-right-business{padding-left: 20px;}
    .box-right-business .layout-btn-center .btn{max-width: 120px; margin: 0 5px;}
    .filter-content{margin-bottom: 30px; position: relative; top: 0;}
    .head-right-thumbnail2f .list-view2f ul li img{height: 10px;}
    /* .head-right-thumbnail2f .list-view2f ul li{margin-right: 13px; font-size: 16px;} */
    .content-gallery .t-category{font-size: 20px; margin-bottom: 0;}
    .box-images-title2f a{font-size: 21px; height: auto;}
    .filter-content { max-width: 100%; margin: 0 auto 30px; right: 0;padding-left: 15px; }
    .box-article-des2f .title2f a{font-size: 45px; line-height: 37px; margin-bottom: 10px; height: 75px;}
    .box-article-des2f .title2f{margin-bottom: 20px;}
    .box-article-des2f .title2f p{font-size: 21px; line-height: 21px;}
    .layout-compare p ,.detail-business p{font-size: 23px;line-height: 23px;}
    .insite-headline h1, .boxheadline2f h2 { font-size: 60px; line-height: 60px;}
    .box-review2f{margin-bottom: 20px;}
    .box-origin{margin-bottom: 20px;}
    .box-rss-feed .box-article-des2f img{    width: calc(30% - 30px);}
    .box-rss-feed .box-article-des2f{ padding-left: 30%;}
    .box-rss-feed .box-thumbnail2f .btn-border-blue{ margin-left: 30%;}
    .popup2f .modal-body { padding: 15px;}
    .popup2f .btn{right: 0;}
    .popup2f .modal{ top: 0;}
    .layout-tag{ padding-left: 0;}
    .main-asset-filedownload > .row > div{ width: 100%;}
    .icon-service2f{width: 80px;}
    .box-service-group2f span.icon-service2f span{ height: 80px;}
    .box-service-group2f{ padding-top: 0; height: 165px;}
    .service-list-group2f ul li {  width: 25%;}
}
@media (max-width: 768px){

  .headline-banner h2{font-size: 52px; line-height: 58px;}
  .name-organization h3{font-size: 20px;}
  .name-organization a{font-size: 24px; line-height: 26px;}
  .plan-policy .layout-text-about{top: 0;}
  .box-filter-birthday .text-input2f:first-child{margin-right: 70px;}
    .content-collapse .panel-heading h4 a{    padding: 20px 35px 20px 20px;}
    .content-tablelist2f .table,
    .content-tablelist2f .table>thead>tr>th,
    .content-tablelist2f .table>tbody>tr>td { font-size: 21px;line-height: 21px;}
    .btn-download .btn{ line-height: 25px;}
    .btn-download .btn span{    background-position: 0px 4px;}
    .logo-img2f{ width: 90%; padding-top: 90%;}
    .vision-left, .vision-right{width: 100%;}
    .vision-lightblue .vision-left, .vision-lightblue .vision-right {float: none;}
    .background-lightblue, .background-darkblue{width:100%}
    .vision-lightblue .vision-description,
    .vision-darkblue .vision-description {padding: 15px 0;}
    .vision-images img {width: 40%;}
    .vision-images{text-align: right;}
    .vision-left-brokengrid .vision-images {text-align: left;}
    .vision-darkblue .vision-description{text-align: right;}
    .vision-left-brokengrid .vision-images img {width: 45%;}
    .board-title2f{margin-left: 20%;}
    .logo-text{ width: 400px;font-size: 40px;line-height: 40px;}
    .sub-title h3 {font-size: 35px; line-height: 43px;}
    .content-epetition .content-tablelist2f .table>thead>tr>th,
    .content-editor .content-epetition .table>thead>tr>th,
    .content-editor .content-epetition .box-head-report{ font-size: 30px; line-height: 25px; }
    .content-epetition .content-tablelist2f .table>thead>tr>th,
    .content-editor .content-epetition .table>thead>tr>th,
    .content-editor .content-epetition .box-head-report{padding:15px;}
    .wrapper-economy-temtext01 .btn-orange { font-size:20px;}
    .wrapper-economy .content-box-related a {-webkit-line-clamp: 2;height: auto; }
    .icon-service2f img { max-height: 60px;}
    .box-service-group2f span.icon-service2f span{ height: 120px;}
    .icon-service2f{ width: 120px; height: 120px;}
    .box-service-group2f a{ padding: 30px;}
    .text-service2f { margin-bottom: 15px;}
    .service-list-group2f ul li { width: 33.3333%; margin-bottom: 15px;}
    .content-our-service .service-list-information2f > .row > .col-sm-4{width: 50%;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level04 > li .box-list-collapse .t-list2f a{padding-left: 70px;}
    .content-collapse .collapse-list2f ul.collaps-level01 > li > .panel-group .panel-title a{padding-left: 60px;}
    .content-collapse .collapse-list2f ul.collaps-level02 > li > .panel-group .panel-title a{padding-left: 85px;}
    .ico-pdf img{height: 30px;}
    .box-list-collapse{background-size: 14px;}
    .box-list-collapse .t-list2f a{font-size: 20px;}
    .content-collapse-information .content-collapse ul li .panel-group .panel-title a{font-size: 20px; background-size: 14px;}
    .ico-pdf{width: 100px; top: 20px;}
    .img-organization{float: none;}
    .img-weblink{max-height: 130px;}
    .img-weblink a{height: 130px;}
    .content-form .box-head-report{font-size: 30px; padding: 18px 30px;}
    .content-tab .control-tab .r-tabs .r-tabs-nav .r-tabs-anchor{padding: 15px; height: 60px; font-size: 29px; line-height: 35px;}
    .content-tab .control-tab .r-tabs .r-tabs-accordion-title{display: none;}
    .content-tab .r-tabs .r-tabs-nav{display: block;}
    .content-editor .box-head-report {
        margin-bottom: 20px;
        font-size: 26px;
        line-height: 26px;
        padding: 15px;
        height: auto;
    }
    .box-value-color ul li{height: 60px;}
    .detail-list-value p{font-size: 22px; line-height: 20px;}
    .detail-list-value a{font-size: 40px; line-height: 40px;}
    .box-list-value .img-list-value img{height: 100px; margin-bottom: 10px;}
    .content-value{margin-top: 70px;}
    .topic-value span{font-size: 340px; line-height: 200px;}
    .topic-value{margin-bottom: 50px;}
    .box-article-des2f .title2f a{font-size: 30px;  line-height: 28px; height: 60px;}
    .article-thumbnail2f .box-thumbnail2f,
    .head-thumbnail2f{margin-bottom: 30px;}
    .insite-headline p{ font-size: 25px; line-height: 25px;}
    .layout-service-type{ margin-bottom: 15px;}
    .box-rss-feed .box-article-des2f img{    width: calc(40% - 30px);}
    .box-rss-feed .box-article-des2f{ padding-left: 40%;}
    .box-rss-feed .box-thumbnail2f .btn-border-blue{ margin-left: 40%;}
}
@media (max-width: 767px){
  .content-faq .filter-content .btn-search{margin-top: 0;}
  .content-faq .filter-content .btn-filter-search { position: relative !important; top: 0 !important; left: auto !important;}
  .etax-section07 .section-aos{margin-bottom: 0;}
  .etax-section03 .box-thumbnail-etax{max-width: 400px; margin: 0 auto 30px;}
  .etax-section01,
  .etax-section02{margin-bottom: 30px;}
  .introl-etax,
  .etax-section02,
  .etax-section04,
  .etax-section05,
  .etax-section06,
  .etax-section07{padding: 30px 0;}
  .box-thumbnail-etax{margin-bottom: 25px;}
  .name-organization a::after{left: -52px;}
  .service-type > .container > .row .col-md-4{width: 100%;}
  .faq-question-bubble{display: block; float: left; text-align: center; padding: 14px;}
  .filter-content{margin-bottom: 30px !important;}
  .content-faq .btn-filter-search button{width: 100%}
  .btn-filter-search{position: relative; top: 0; right: 0; width: 160px; margin: 0 auto;}
  .content-faq .filter-content{padding-right: 0 !important;       margin-bottom: 20px !important;  padding-left: 0 !important;}
  .service-internet > .layout-btn-center a{margin: 10px;}
  .filter-content-reletive .btn-search{position: relative; right: 0; text-align: center; margin-top: 20px;}
  .filter-select{margin-bottom: 15px;}
  .box-advance-search>.row>.col-sm-5,
  .box-advance-search>.row>.col-sm-3,
  .box-advance-search>.row>.col-sm-2{width: 100%;}
  .filter-content .btn-search{margin-top: 30px;}
  .box-article-des2f .title2f{margin-bottom: 0;}
  .board-title2f{margin-left: 10%; font-size: 22px; padding-right: 15px;}
  .service-e-tax .layout-btn-center{margin: 30px 0;}
  .box-filter-birthday{width: 100%;}
  .box-filter-birthday .form-control, .box-filter-birthday .filter-select select.form-control{width: 100%;}
  .box-filter-birthday>div{float: none; width: 100%;}
    .layout-value h2 span {
        font-size: 80px;
    }
    .text-layout-value h4 {
        font-size: 30px;
        line-height: 40px;
    }
    .layout-value h2 {
        font-size: 45px;
        line-height: 45px;
    }
    .subimg-value {
        left: 0;
        top: 0;
        position: relative;
        margin: 0 auto;
    }
    .text-layout-value {
        display: block;
        text-align: center;
        margin-top: 10px;
    }
    .layout-value {
        display: block;
        height:auto;
        padding-left:0;
        text-align: center;
    }
    .layout-filter-search > .row > div{ padding: 0 15px;}
    .filter-content > .row > div{ width: 100%; margin-bottom: 15px; padding-left: 15px;}
    .logo-download-list2f h3{ margin-bottom: 30px; max-width: 100%;}
    .logo-download-list2f > .row > .col-xs-4{ width: 50%;}
    .logo-download2f{ margin-bottom: 40px;}
    .content-tablelist2f .table{min-width: 991px;}
    .table-responsive{border: none; margin-bottom: 0;}
    .content-jobdetail2f h3{ font-size: 35px;}
    .job-title2f{margin-bottom: 15px;}
    .box-position2f.t-right2f{ text-align: left;}
    .structure-list-body2f ul li::after{ top: 7px;}
    .structure-list-body2f ul li a { font-size: 23px;  line-height: 21px;}
    .structure-list-head2f h4 { font-size: 30px;  line-height: 25px;}
    .icon-rss{margin-left: 10px;}
    .icon-rss img { margin-bottom: 0;max-width: 18px;}
    .vision-title, .vision-detail { font-size: 30px;line-height: 30px; }
    .vision-images img {width: 30%;}
    .vision-left-brokengrid .vision-images img {width: 40%;}
    .board-img2f { width: 180px; height: 180px; margin: 0 auto;}
    .board-name-position2f h2 {font-size: 40px; line-height: 40px;}
    .board-name-position2f h3 { font-size: 28px; line-height: 30px;max-width: 80%;}
    .board-top-in2f { padding: 20px 0;}
    .board-detail-top2f { height: 290px; margin-bottom: 30px;}
    .board-top-in2f::after { top: 115px;}
    .faq-question-bubble { width: 65px; height: 60px; font-size: 30px; line-height: 30px;}
    .faq-question-bubble span {left: -2px;top: 2px;}
    .faq-collapes .panel.panel-default{padding-left:0;}
    .collape-view{
      position: relative;
      margin-bottom: 15px;
      padding-top: 5px;
      height: 75px;
      width: 75px;
    }
    .collape-view strong{ margin: 5px 0 0 0; font-size: 40px; line-height: 30px;}
    .faq-collapes .panel-title>.small,
    .faq-collapes .panel-title>.small>a,
    .faq-collapes .panel-title>a,
    .faq-collapes .panel-title>small,
    .faq-collapes .panel-title>small>a{
      padding-right: 30px;
      background-size: 20px;
      font-size: 24px;
      line-height: 24px;
      min-height: 46px;
    }
    .content-tablelist2f .table>tbody>tr>td,
    .content-tablelist2f .table>tbody>tr>th,
    .content-tablelist2f .table>tfoot>tr>td,
    .content-tablelist2f .table>tfoot>tr>th,
    .content-editor .table>tbody>tr>td,
    .content-editor .table>tbody>tr>th,
    .content-editor .table>tfoot>tr>td
    .content-editor .table>tfoot>tr>th{ padding:10px 15px}
    .box-list-information2f{ width: 100%;}
    .layout-pinciples {padding:30px 15px;}
    .wrapper-economy-temtext01 .layout-img-about,
    .wrapper-economy-temtext02 .layout-img-about,
    .wrapper-economy-temtext03 .layout-img-about {   margin-bottom: 30px; }
    .control-economy .board-top-in2f { padding:50px 0 30px;}
    .wrapper-economy-temtext01 .layout-img-about {  margin-top:30px;}
    .sector-pinciples { height:230px;}
    .wrapper-economy-temtext04 .layout-img-about::before,
    .wrapper-economy-temtext01 .layout-img-about::before { display: none;}
    .layout-pinciples h3 { font-size: 35px; line-height: 35px;}
    .topic-ourfuture h3 { font-size: 35px; line-height: 40px;  margin-bottom: 10px; }
    .topic-ourfuture h2 { font-size: 40px; line-height: 35px;}
    .topic-ourfuture {  text-align: center; margin-bottom: 35px;}
    .detail-content-economy {  margin-bottom: 35px; }
    .wrapper-economy-temtext04 .layout-img-about,
    .control-economy .board-detail-top2f {  margin-bottom: 0; }
    .sector-pinciples span {   width:100%;}
    .wrapper-sector-pinciples {  position: relative; left: 0;  top: 0;}
    .sector-pinciples {  margin: 0 auto; border:none; text-align: center; background-position: center;  margin-bottom: 30px;}
    .detail-pinciples { padding-left: 0;}
    .wrapper-economy-temtext01 .layout-text-about,
    .wrapper-economy-temtext03 .layout-text-about { margin-left:0;}
    .wrapper-economy-temtext02 .layout-text-about, .wrapper-economy-temtext04 .layout-text-about { margin-right:0;}
    .detail-content-economy .nopaddingright { padding-right: 15px;}
    .detail-content-economy .nopaddingleft { padding-left: 15px; }
    .layout-webboard .detail-topic-board { float: left; width: 100%;  margin-top:10px;}
    .num-topic-board {  border-bottom-left-radius: 10px;}
    .main-detail-board p { -webkit-line-clamp: unset!important; }
    .main-detail-board {  height:auto; }
    .layout-board .nopaddingright { padding-right:15px;}
    .layout-board .nopaddingleft {  padding-left:15px;}
    .layout-board .nopadding { padding-right:15px; padding-left:15px; }
    .layout-box-related { margin-bottom: 20px; }
    .sub-detail-board .nopaddingright {  padding-right:0; }
    .sub-detail-board .nopaddingleft {  padding-left:0; }
    .control-btn-board {  text-align: center;}
    .wrapper_board .layout-filter-search .btn-filter-search,
    .wrapper_board .layout-filter-search .btn-filter-topic { right:0; top:0; display: inline-block; position: relative;  margin:0 15px;}
    .text-topic-editor { text-align: left;  margin-bottom: 10px;}
    .layout-booklist { margin-bottom: 30px; }
    .content-box-related .detail-asset {margin-top:0; }
    .layout-filter-search .btn-filter-search { top:0; right:0; position: relative; text-align: center;}
    .layout-filter-search, .wrapper_board .layout-filter-search {  padding-right:20px; }
    .layout-filter-search .filter-search, .layout-filter-search .filter-select { margin-bottom: 20px; }
    .layout-img-modal a.left.corousel-control, .layout-img-modal a.right.corousel-control { top:30%; }
    .layout-filter-search .btn.btn-blue { right: inherit; top: 0; position: relative;}
    .layout-filter-search .btn-search{ text-align: center;}
    .silde-text-gallery p { font-size:21px;  line-height: 20px;}
    .layout-img-modal a.left.corousel-control {  left: 0;}
    .layout-img-modal a.right.corousel-control { right: 0;}
    .layout-img-modal a.left.corousel-control,
    .layout-img-modal a.right.corousel-control {  background-color: rgba(0,0,0,0.2);}
    .content-editor h4 br,
    .content-editor h3 br{ display: none;}
    .content-editor p {  font-size: 23px;line-height: 25px; margin-bottom: 15px;}
    .insite-headline h1 {  font-size: 45px;  line-height: 45px;}
    .layout-box-right { padding:15px;  padding-bottom: 15px; }
    .layout_slogan h2 {  color: #fff; font-size: 30px; line-height: 35px; }
    .asset-editor .detail-asset {  float: none; }
    .content-insite2f { padding:30px 0; }
    .content-insiteleft { padding-bottom: 50px; }
    .wrapper-about-temtext .layout-img-about,
    .wrapper-about-temtext01 .layout-img-about,
    .wrapper-about-temtext02 .layout-img-about {
        float: none;
        width: 100%;
        top: 0;
        margin: 0;
    }
    .wrapper-about-temtext .layout-img-about::before,
    .wrapper-about-temtext01 .layout-img-about::before,
    .wrapper-about-temtext02 .layout-img-about::before {   display: none; }
    .layout-img-about img {  max-width:100%; width:100%; }
    .content-editor h4,
    .content-editor h3 { font-size: 35px; line-height: 35px;}
    .content-collapse .panel-group .panel-title a,
    .content-collapse .panel-heading .panel-title a.collapsed{padding-right: 50px;}
    .collapse-legislation{margin-bottom: 30px;}
    .content-collapse .control-collaps-legislation ul.collaps-level02 li .box-list-collapse{padding-left: 90px !important; background-position: left 55px top 29px;}
    .content-collapse .control-collaps-legislation .collapse-list2f > ul.collaps-level01 > li > .panel-group .panel-title a{background-position: left 35px top 29px;}
    .content-collapse .control-collaps-legislation .collapse-list2f > ul.collaps-level01 > li > .panel-group .panel-title a{padding: 24px 30px 24px 70px;}
    .content-collapse .control-collaps-legislation ul.collaps-level01  li  .box-list-collapse{padding: 20px 30px 20px 70px; background-position: left 35px top 29px;}
    .content-collapse .control-collaps-legislation>.panel-heading h4 a{min-height: 60px; padding: 10px 50px 10px 80px; }
    .control-collaps-legislation .box-list-information2f{top: 10px; left: 22px;}
    .control-collaps-legislation .box-list-information2f .img-list-information2f{width: 40px; height: 40px;}
    .control-collaps-legislation span.img-list-information2f span{height: 36px;}
    .control-collaps-legislation .box-list-information2f .img-list-information2f img{max-height: 20px;}
    .content-digital-trusted .service-infomation2f:nth-child(even){padding: 50px 0; margin-bottom: 30px;}
    .content-digital-trusted .service-list-information2f ul li,
    .service-list-information2f > ul > li{width: 50%; min-height: 230px;}
    .service-step2f{margin-bottom: 30px; padding-bottom: 30px;}
    .text-list-step a{max-width: 230px;}
    .service-process-recheck2f .boxheadline2f h2{margin-bottom: 0;}
    .service-intro2f{margin-bottom: 50px;}
    .service-process-recheck2f .boxheadline2f{text-align: center;}
    .btn-send{text-align: center;}
    .img-intro2f{text-align: center; margin-bottom: 30px;}
    .print-out-knowledge,
    .print-out-certification,
    .print-out-service{margin-bottom: 30px;}
    .print-out-knowledge .img-detail-print{margin-bottom: 30px; padding-top: 0;}
    .print-out-certification{padding: 40px 0;}
    .img-detail-print,
    .print-out-certification .img-detail-print{text-align: center;}
    .box-service-group2f a {     padding: 20px 10px;}
    .icon-service2f ,
    .service-slide .icon-service2f{width: 80px; height: 80px;}
    .box-service-group2f span.icon-service2f span{ height: 80px;}
    .icon-service2f img{ max-height: 50px;}
    .box-service-group2f a{ font-size: 25px;}
    .box-service-group2f{ margin-bottom: 20px;}
    .text-service2f{ margin-bottom: 15px;}
    .service-list-group2f ul li { width: 33%; padding: 0 15px;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level04 > li .box-list-collapse{background-position: left 105px center;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level02 .panel-group .panel-title{padding-left: 20px;}
    .content-collapse .collapse-list2f > ul.collaps-level02 > li > .panel-group .panel-title #collapse04_listlevel2{padding-left: 50px; background-position: left 25px center;}
    .content-collapse .collapse-list2f > ul.collaps-level01 > li > .panel-group .panel-title a{padding: 29px 30px 29px 40px; background-position: left 15px center;}
    .box-list-collapse{padding: 20px 35px 20px 60px; background-position: left 30px center;}
    .box-list-organization{margin-bottom: 0; max-width: 555px; margin: 0 auto;}
    .box-organization{margin-bottom: 30px;}
    .header-organization h2{margin-bottom: 40px; padding: 10px 30px; font-size: 40px; line-height: 40px;}
    .name-organization h3{max-width: 100%;}
    .img-organization{margin: 0 auto;}
    ..control-weblink,
    .img-weblink{margin-bottom: 30px;}
    .content-calendar-detail .panel-group .panel+.panel{margin-top: 15px;}
    .content-collapse-in .board-detail-des-in{margin-bottom: 30px;}
    .head-results{margin-bottom: 30px;}
    .img-collapse-in{margin-bottom: 30px;}
    .box-rss-feed .box-thumbnail2f .img-thumbnail2f{margin-bottom: 20px;}
    .content-job-list .content-tablelist2f .layout-btn-center{width: 200px;}
    .content-job-list .content-tablelist2f .layout-btn-center .btn{width: 100px;}
    .content-vocab .vocab-table a.vocab-link{ padding-left: 35px;}
    .box-register .layout-dropzone{margin-bottom: 30px;}
    .content-form .box-register .box-form:first-child .control-form{margin: 10px 0 20px 0;}
    .control-form{margin: 10px 0 20px 0;}
    .content-form .box-input2f{margin-bottom: 10px;R}
    .text-red{height: auto;}
    .content-form .box-profile .box-form:first-child .control-form{margin: 30px 0 30px 0; padding-left: 30px;}
    .avatar-wrapper{margin: 0 auto;}
    .box-upload-profile{position: relative; left: 0; bottom: 0; }
    .box-control-form,
    .box-forgot .box-control-form{padding: 30px;}
    .box-business-list02 .detail-business{margin-bottom: 10px;}
    .box-business-list02 .col-md-10 .detail-business{padding-left: 0; border-left: 0;}
    .detail-business{padding-left: 40px;}
    .box-right-business .layout-btn-center{margin-bottom: 20px;}
    .btn-edit{text-align: center;}
    .box-left-business{margin-bottom: 30px;}
    .box-right-business{border-left: 0; padding-left: 0;}
    .content-vocab .vocab-table a{padding: 9px 15px;}
    .btn-add button{margin-top: 15px; position: relative;}
    .topic-vocab{margin-bottom: 30px;}
    .content-tab .table-responsive{border: none;}
    .content-tab .content-tablelist2f .table thead tr{border-top-left-radius: 10px;}
    .content-tab .control-tab .r-tabs .r-tabs-accordion-title.r-tabs-state-active{margin-bottom: 10px;}
    .content-tab .control-tab .r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor{color: #fff; background-color: #12B7C7;}
    .content-tab .control-tab .r-tabs .r-tabs-accordion-title .r-tabs-anchor{background-color: transparent; color: #12B7C7; padding: 18px 15px; border-radius: 10px !important;}
    .content-tab .control-tab .r-tabs .r-tabs-accordion-title{display: block; border: 1px solid #12B7C7; margin-bottom: 20px; border-radius: 10px;}
    .content-tab .r-tabs .r-tabs-nav{display: none;}
    .content-rule .content-collapse .table-responsive{border: none;}
    .content-collapse .panel-heading h4 a{
        background-position: right 15px center;
        line-height: 30px;
        font-size: 28px;
        min-height: 50px;
        padding: 14px 20px 10px 20px;
        background-size: 30px;
    }
    .head-right-thumbnail2f{padding: 20px; margin-bottom: 30px;}
    .head-right-thumbnail2f .nopaddingright{padding-right: 15px;}
    .gallery-thumbnail2f .box-thumbnail2f{margin-bottom: 30px;}
    .content-gallery .head-thumbnail2f .list-view2f{text-align: left;}
    .box-authority h4{margin-bottom: 30px;}
    .plan-policy .layout-img-about{margin-bottom: 15px;}
    .plan-policy .nopaddingleft{padding-left: 15px;}
    .plan-policy .nopaddingright{padding-right: 15px;}
    .plan-policy .layout-text-about{top: 0;}
    .box-img-policy{margin-top: 30px;}
    .box-bg-editor{width: calc(100% - 30px);}
    .box-text-policy{padding: 30px; padding-right: 30px;}
    .detail-list-value p{height: auto;}
    .filter-content{max-width: 100%; position: relative; top: 0; padding-right: 0; padding-left: 0;}
    .filter-content .btn.btn-blue{ position: relative;}
    .filter-content .btn-search{ text-align: center;}
    .box-list-value{margin-bottom: 30px;}
    .list-value ul li{width: 50%;}
    .topic-value{margin-bottom: 30px;}
    .content-value{margin-top: 0;}
    .topic-value span{font-size: 250px; line-height: 150px;}
    .detail-list-value a{font-size: 30px; line-height: 35px; height: auto;}
    .article-thumbnail2f .box-article-des2f .title2f p{max-width: 100%;}
    .topic-article-list{margin-bottom: 30px;}
    .box-pagination2f .pagination>li>a{width: 40px; height: 40px; font-size: 23px; padding: 10px; background-size: 15px;}
    .box-pagination2f .pagination>li>a.prev-left,
    .box-pagination2f .pagination>li>a.next-right{background-size: 23px;}
    .service-list-group2f{ margin-top: 30px;}
    .content-collapse-in, .service-editor2f, .content-editor,
    .service-editor2f table tbody tr td,
    .service-editor2f table thead tr th,
    .content-tablelist2f .table,
    .content-tablelist2f .table>thead>tr>th,
    .content-tablelist2f .table>tbody>tr>td,
    .content-editor .table,
    .content-editor .table>thead>tr>th,
    .content-editor .table>tbody>tr>td,
    .content-editor p, .service-editor2f p,
    .print-out-detail p, .content-collapse-in p,
    .content-collapse-in table {
        font-size: 25px;
        line-height: 28px;
    }
    .service-editor2f table tbody tr td,
    .service-editor2f table thead tr th,
    .content-tablelist2f .table>tbody>tr>td,
    .content-tablelist2f .table>tbody>tr>th,
    .content-tablelist2f .table>tfoot>tr>td,
    .content-tablelist2f .table>tfoot>tr>th,
    .content-editor .table>tbody>tr>td,
    .content-editor .table>tbody>tr>th,
    .content-editor .table>tfoot>tr>td
    .content-editor .table>tfoot>tr>th{
        padding: 15px 20px;
    }
    .service-list-information2f .text-list-information2f,
    .service-list-information2f .text-list-information2f > a { font-size: 30px; line-height: 30px;}
    .insite-headline h1, .boxheadline2f h2 { font-size: 50px;line-height: 55px;}
    .content-service2f .boxheadline2f h2{ padding: 0 15px;}
    .box-rss-feed .box-article-des2f img {  width: calc(40% - 15px);}
    .box-rss-feed .box-article-des2f .title2f a { font-size: 23px; line-height: 23px;  margin-bottom: 5px; height: 50px;}
    .box-rss-feed .box-thumbnail2f { min-height: 100px;  margin: 0;}
    .control-board ul li .layout-board .row {
        display: inherit;
        display: inherit;
        display: inherit;
        display: inherit;
        height: auto;
    }
    .detail-asset ul li,
    .social_wrap span{ font-size: 18px !important;}
    .social_wrap span{ top: -1px;}
    .box-article-des2f .title2f a{ height: auto;}
}
@media (max-width: 600px) {
    .structure-list2f > .row > div{ width: 100%;}
    .structure-list-body2f{ min-height: initial;}
    .structure-list-box2f{ margin-bottom: 15px;}
    .board-img2f { width: 120px; height: 120px; margin: 0 auto;}
    .board-name-position2f h3 { max-width: 90%;}
    .board-img2f span{ padding: 5px;}
    .board-img2f span::after{ left: 5px; top: 5px; width: calc(100% - 10px); height: calc(100% - 10px);}
    .board-name-position2f h2 { font-size: 30px;line-height: 40px;}
    .board-name-position2f h3 { max-width: 100%; font-size: 25px;  line-height: 30px;}
    .board-title2f{padding-right: 15px;margin-left: 0; }
    .box-input2f.browsefile{padding-right: 0;}
    .box-input2f.browsefile .btn-browsefile{position: static;margin-top: 15px;}
    .captcha {margin: 15px 0;}
  }
 @media (max-width:580px) {
   .slide-thumbnail2f button.slick-arrow{width: 10px;}
    .service-list-information2f { margin: 50px 0 0;  }
    .content-fullcalendar2f .fc-scroller {  height:450px!important;}
    .content-fullcalendar2f .fc-toolbar h2 { font-size: 35px!important;  line-height: 60px!important;}
    .wrapper-booklist .col-xs-6{   width:100%; }
    .detail-asset .right-asset-filedownload {  float: none; }
    .img-filedownload { position: relative; }
    .layout-filedownload {  padding:0;}
    .viewandshare { float: none;  top:0;}
    .detail-asset ul li.share-page {  display: inline-block;}
    .detail-topic-board ul{ width: 100%; padding: 0; margin:10px 0 0 0;}
    .board-manage2f::after{ display: none;}
    .content-our-service .box-list-information2f{min-height: 100%; height: auto;}
    .content-our-service .service-list-information2f > .row > .col-sm-4{width: 100%;}
    .service-list-group2f ul li{ width: 50%;}
    .box-service-group2f{ padding-top: 90%;}
    .content-job-list .content-tablelist2f .job-link a{width: 350px;}
    .content-collapse .collapse-list2f ul.collaps-level01 > li > .panel-group .panel-title a{max-width: 380px;}
}
@media (max-width: 480px){
  .detail-introl p:first-child,
  .detail-introl p:last-child{font-size: 24px; line-height: 26px;}
  .service-internet > .layout-btn-center a{margin: 0;}
  .t-list2f{
    padding-right: 15vw;
  }
  .name-organization a::after{width: 270px;}
  .box-article-des2f .title2f p{height: auto;}
    .service-list-information2f .slick-arrow{width: 30px; height: 30px;}
    .home-news-vocab01 .home-news01{min-height: 510px;}
    .icon-viewall{line-height: 21px !important;}
    .text-partner{width: 100%;}
    .box-slidepartner .text-partner .box-viewall2f{top: 0; left: auto; right: 0;}
    .silde-video-gallery{height: auto;}
    .headline-banner h2{font-size: 24px; line-height: 45px; padding-left: 10px;}
    .headline-banner h2::after{width: 2px; transition-property: 13px; }
    .box-pagination2f .pagination>li>a.prev-left, .box-pagination2f .pagination>li>a.next-right{background-size: 17px;}
    .box-pagination2f .pagination>li>a{margin: 1px; padding: 7px; width: 35px; height: 35px; font-size: 18px; background-size: 10px;}
    .content-organization .control-organization .box-organization:first-child .box-list-organization{max-width: 315px;}
    .box-organization-new .name-organization::after{top: 50px;}
    .img-organization-new{width: 100px; height: 100px;}
    .btn-download{ width: 100%;}
    .logo-download-list2f h3 { font-size: 40px; line-height: 30px;}
    .btn-download .btn { font-size: 21px; margin-bottom: 10px;}
    .content-jobdetail2f { font-size: 23px; line-height: 23px;}
    .job-detail-des2f > ul > li{ padding: 15px;}
    .logo-text {width: 100%;padding:0;}
    .board-detail-des-in {font-size: 23px; line-height: 25px;}
    .board-detail-des-in > .row { margin-bottom: 20px;}
    .board-detail-des-in .col-xs-4,
    .board-detail-des-in .col-xs-8{ width: 100%;}
    .board-des2f::after { height: 1px; width: 100%;left: 0;top: -10px;}
    .board-title2f{ max-width: 100%; margin-bottom: 20px;}
    .faq-collapes .panel-body,
    .faq-collapes .panel-default>.control-collpape-faq .panel-heading{ background-image: none; padding-left:15px}
    .text-list-information2f a {  font-size:30px;}
    .wrapper-economy .content-box-related a {font-size: 22px; line-height: 25px; }
    .layout-compare{ padding: 15px;}
    .service-internet .layout-btn-center .btn-success{max-width: 100%;}
    .layout-btn-center .btn-secondary, .layout-btn-center .btn-success  { max-width: 120px;}
    .detail-webboard { padding-left:0; text-align: center; }
    .imguser-detail-board {
        position: relative;
        border: 2px solid #00B2C3;
        border-radius: 100%;
        width: 72px;
        height: 72px;
        position: relative;
        top: auto;
        left: auto;
        margin: 0 auto 15px;
    }
    .insite-headline h1 {  font-size: 40px;  line-height: 40px;}
    .user-board{ position: relative; top: auto; left: auto;    margin: 0 auto 15px;}
    .control-board.comment.user .main-detail-board{  text-align: center;  padding: 25px 20px;}
    .main-detail-board p {font-size: 23px; line-height: 23px;}
    .num-topic-board,.detail-topic-board{ height: auto;}
    .detail-topic-board{    padding: 10px 25px;}
    .num-topic-board{ padding: 20px 0;}
    .num-topic-board span{ margin-bottom: 10px;}
    .num-topic-board a{ font-size: 23px;}
    .sub-detail-board{ background-color: #fff;}
    .detail-topic-board ul li{      background-size: 16px;  padding-left: 25px;margin-bottom: 3px;}
    .main-detail-board{ padding: 20px;}
    .control-page2f{ padding-bottom: 0;}
    .content-collapse .control-collaps-legislation .collapse-list2f > ul.collaps-level01 > li > .panel-group .panel-title a{background-position: left 35px top 30px;}
    .content-collapse .control-collaps-legislation ul.collaps-level02 li .box-list-collapse{background-position: left 55px top 29px;}
    .boxheadline2f::after{top: 34px;}
    .print-out-certification .img-detail-print{padding-top: 10px;}
    .service-list-information2f ul{margin: 0;}
    .text-list-information2f ul li{background-position: left 12px; background-size: 12px;}
    .print-out-knowledge .img-detail-print{padding-top: 30px;}
    .icon-service2f img { max-height: 40px;}
    .box-service-group2f a { font-size: 23px;}
    .service-list-group2f ul li{padding: 0 8px;}
    .icon-service2f { width: 70px; height: 70px;}
    .text-service2f {  margin-bottom: 10px;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level02 .panel-group .panel-title{padding-left: 10px;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level03 > li:nth-child(odd) .panel-group .panel-title{padding-left: 27px;}
    ul.collaps-level02 a#level2_collapse01{padding-left: 0 !important;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level04 > li .box-list-collapse{background-position: left 65px top 27px;}
    .content-collapse ul.collaps-level01 > li:nth-child(odd) ul.collaps-level04 > li .box-list-collapse .t-list2f a{padding-left: 30px; max-width: 200px; display: block;}
    .content-collapse .collapse-list2f ul.collaps-level01 > li > .panel-group .panel-title a{max-width: 300px;}
    .ico-pdf a::after{height: 20px; top: 5px;}
    .ico-pdf{width: 70px; height: 100%; top: 50%; margin-top: -15px;}
    a.link-weblink{font-size: 25px;}
    .img-weblink,
    .img-weblink a{max-height: 100px;}
    .box-list-organization{min-height: 140px;}
    .content-organization .filter-select select.form-control,
    .title-organization{margin-bottom: 30px;}
    .box-organization{padding-top: 20px;}
    .header-organization h2{font-size: 35px; line-height: 35px; margin-bottom: 30px;}
    .img-organization{width: 100px; height: 100px;}
    .name-organization h3{font-size: 20px; line-height: 20px;}
    .name-organization a{font-size: 24px; line-height: 20px;}
    .box-list-organization::after{top: 45px; width: 72%;}
    .header-organization h2{min-width: 100%;}
    .box-item-documentation .detail-asset ul li{font-size: 17px;}
    .box-item-documentation .social_wrap{background-size: auto 12px;;}
    .box-item-documentation .detail-asset ul li::before{right: 9px;}
    .box-item-documentation .detail-asset>ul>li{padding-right: 20px;}
    .box-item-documentation .social_wrap span{font-size: 17px;}
    .content-collapse-in .board-detail-des-in>.row>div{width: 100%;}
    .box-rss-feed .box-thumbnail2f .col-xs-6{width: 100%;}
    .box-rss-feed .box-thumbnail2f .nopaddingright{padding-right: 15px;}
    .box-advance-search ul.dropdown-menu{right: auto; left: 0; margin-top: 10px; padding: 15px;}
    .list-results{margin-bottom: 20px;}
    .box-advance-search{text-align: left;}
    .head-results .col-xs-6{width: 100%;}
    .img-documentation{top: 12px; left: 15px;}
    .link-documentation a{margin-bottom: 0; font-size: 18px; }
    .box-item-documentation{padding: 15px; padding-left: 125px;}
    .content-calendar-detail .content-collapse .board-title2f{margin-left: 0;}
    .content-calendar-detail .content-collapse .board-des2f::after{height: 1px; width: 100%; left: 0; top: -10px;}
    .box-form .box-checkbox-content .input2f {height: auto; padding: 0;}
    .box-register .layout-dropzone{padding: 0;}
    .content-form .box-register .box-form:first-child .control-form{padding-right: 0;}
    .content-form .box-profile .box-form:first-child .control-form{padding-left: 0;}
    .control-form{padding: 0;}
    .box-login .layout-btn-center .btn{margin: 0 10px; max-width: 120px;}
    .box-right-business .layout-btn-center .btn{max-width: 150px;}
    .box-right-business .layout-btn-center{text-align: center;}
    .box-text-policy{padding: 15px; padding-right: 15px;}
    .list-value ul li:last-child .box-list-value{margin-bottom: 0;}
    .box-value-color ul li{height: 40px;}
    .detail-list-value p{max-width: 100%;}
    .list-value ul li{width: 100%;}
    .topic-value{margin-bottom: 0;}
    .topic-value span{font-size: 170px; line-height: 130px;}
    .filter-content .col-xs-6{width: 100%; margin-bottom: 15px;}
    .filter-content .col-xs-6:last-child{margin-bottom: 0;}
    .article-thumbnail2f .box-article-des2f .title2f{margin-bottom: 10px;}
    .insite-headline p { font-size: 23px;line-height: 23px;}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10+ specific styles go here */
.content-tablelist2f .table>tbody>tr>td::after{ height: 40px; top: 15px;}
.filter-select select.form-control {  background-image: none;}
.content-job-list .content-tablelist2f .table>tbody>tr>td::after{ height: 80px;}
}
@supports (-ms-ime-align:auto) {
    /* Microsoft Edge Browser 12+ (All) - @supports method */
    .content-tablelist2f .table>tbody>tr>td::after{ height: 40px; top: 15px;}
    .filter-select select.form-control { background-image: none;}
    .content-job-list .content-tablelist2f .table>tbody>tr>td::after{ height: 80px;}
}